
:root {
  --color-black: hsl(0, 0%, 10%);
  --color-white: hsl(0, 0%, 100%);
  --color-darken: hsl(0, 0%, 30%);
  --color-pink-100: hsl(336, 96%, 94%);
  --color-pink-200: hsl(338, 91%, 87%);
  --color-pink-300: hsl(339, 90%, 81%);
  --color-pink-400: hsl(339, 88%, 74%);
  --color-pink-500: hsl(339, 82%, 67%);
  --color-pink-600: hsl(339, 76%, 59%);
  --color-pink-700: hsl(339, 67%, 52%);
  --color-pink-800: hsl(339, 68%, 45%);
  --color-pink-900: hsl(339, 69%, 38%);
  --shadow-small: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
  --shadow-medium: 0 4px 6px -1px rgba(0, 0, 0, 0.1),
  	0 2px 4px -1px rgba(0, 0, 0, 0.06);
  --shadow-large: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
  	0 4px 6px -2px rgba(0, 0, 0, 0.05);
  --shadow-extra: 0 20px 25px -5px rgba(0, 0, 0, 0.1),
  	0 10px 10px -5px rgba(0, 0, 0, 0.04);
}

*,
*::before,
*::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  list-style: none;
  list-style-type: none;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

html {
  font-size: 100%;
  box-sizing: inherit;
  scroll-behavior: smooth;
}

body {
  font-family: "Rubik", Tahoma, Geneva, Verdana, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: var(--color-black);
  background: var(--color-white);
}

a,
button {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  cursor: pointer;
  border: none;
  outline: none;
  background: none;
  text-decoration: none;
}





.brand {
  font-family: inherit;
  font-size: .75rem;
  font-weight: 600;
  line-height: 1.25;
  color: var(--color-pink-600);
  text-transform: uppercase;
  text-rendering: optimizeLegibility;
}

.header {
 
  left: 0;
  top: 0;
  width: 100%;
  height: auto;
  z-index: 999;
  margin: 0 auto;
 background: #0f4c82;
  box-shadow: var(--shadow-medium);
}
.header .navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 2rem;
  max-width: 100%;
  height: auto;
  padding: 0.75rem 0;
}
.header .burger {
  position: relative;
  display: block;
  cursor: pointer;
  width: 2rem;
  height: auto;
  border: none;
  opacity: 1;
  visibility: visible;
}
@media only screen and (min-width: 768px) {
  .header .burger {
    display: none;
    opacity: 0;
    visibility: hidden;
  }
}
.header .burger-line {
  display: block;
  cursor: pointer;
  width: 100%;
  height: 2px;
  margin: 6px auto;
  background: var(--color-white);
  transform: rotate(0deg);
  transition: all 0.3s ease-in-out;
}
.header .menu {
  position: fixed;
  top: 0;
  left: -19rem;
  width: 19rem;
  height: 100%;
  z-index: 999;
  opacity: 0;
  overflow-y: auto;
  visibility: hidden;
 background: #0f4c82;
  box-shadow: var(--shadow-medium);
  transition: all 0.5s ease;
}
@media only screen and (min-width: 768px) {
  .header .menu {
    position: relative;
    top: 0;
    left: 0;
    width: auto;
    opacity: 1;
    visibility: visible;
    background: none;
    box-shadow: none;
  }
}
.header .menu.is-active {
  left: 0rem;
  opacity: 1;
  visibility: visible;
}
.header .menu-block {
  width: 100%;
  height: auto;
  margin: 2rem 0;
}
@media only screen and (min-width: 768px) {
  .header .menu-block {
    margin: 0 auto;
  }
}
.header .menu-item {
  display: block;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .header .menu-item {
    position: relative;
    display: inline-block;
    margin: 0 0.625rem;
  }
}
.header .menu-link {
  display: block;
  font-family: inherit;
  font-size: .8rem;
  font-weight: 500;
  line-height: inherit;
  padding: 0.625rem 1.5rem;
  border: none;
  color: var(--color-white);
  text-transform: uppercase;
  text-rendering: optimizeLegibility;
  
 
  
  
  transition: all 0.35s ease;
}
.header .menu-link{text-decoration:none;}
.header .menu-link:before{ content : "";
  position: absolute;
  left    : 0;
  bottom  : 0;
  height  : 1px;
  width   : 0%;  /* or 100px */
  border-bottom:1px solid #fff;
  transition: all 0.35s ease;}
  .header .menu-link:hover:before{ width   : 100%;  /* or 100px */
  border-bottom:1px solid #fff;}
.header .menu-link:hover {
  color: var(--color-white);
  
}
@media only screen and (min-width: 768px) {
  .header .menu-link {
    padding: 0.5rem 0;
  }
}
.header .overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  background: rgba(0, 0, 0, 0.7);
  transition: all 0.35s ease-in-out;
}
.header .overlay.is-active {
  display: block;
  opacity: 1;
  visibility: visible;
}